# $k

Returns the COLOR mIRC control character

Usage

    $k(<foreground>[,<background>])
    $k

Description
Returns the COLOR mIRC control character (Qt::CTRL+K). If <foreground> and <background> are passed, a standard mIRC color escape is returned.
Syntax Specification

    <string> $k(<foreground:integer>[,<background:integer>])
    <string> $k

See also
$b

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013